MyXoops Forum

Forum - myXOOPS German Support

5 + 9 = ?  
Geben Sie die Zeichenfolge aus dem Bild ein
Sie haben max. 10 Versuche.
 

Aw: Fehler mit newbb 3.08 nach PHP update

Betreff: Aw: Fehler mit newbb 3.08 nach PHP update
von alfred am 05.02.2012 18:55:26

gehe mal auf die Version 4.2 aus dem SVN
da sind einige Bugs gefixt und auch neue Dinge hinzugekommen.
Ich habe das jetzt auf einer 2.3.3er XOOPS-Version laufen
http://xoops233.simple-xoops.de/modules/newbb/index.php